{
  "criteria": {
    "entered_end_gateway": {
      "conditions": {
        "block": "minecraft:end_gateway"
      },
      "trigger": "minecraft:enter_block"
    }
  },
  "requirements": [
    [
      "entered_end_gateway"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/enter_end_gateway"
  },
  "sends_telemetry_event": true
}